Skip to content
Follow yggy on LinkedInFollow @yggy_tech on X

Revoke one of the signed-in user's MCP client authorizations

DELETE
/api/v1/account/connections/{id}
curl --request DELETE \
--url https://api.yggy.tech/api/v1/account/connections/example \
--header 'Authorization: Bearer <token>'
id
required
string

Revoked

Unauthorized

Media type application/json
object
error
required
string
Example generated
{
"error": "example"
}

Not the owner of this connection

Media type application/json
object
error
required
string
Example generated
{
"error": "example"
}

Connection not found

Media type application/json
object
error
required
string
Example generated
{
"error": "example"
}